// Variables

// Color text 

$primary-color:#ffffff;
$secondary-color: #000000;
$grey-color:#ccc;

// Color Stars

$primary-color_stars: #FCF9BF;

// Color BG

$primary-color_bg:#141429;
$secondary-color_bg:#ffffff;
$red-color_bg:#D02B2B;

// Fonts

$font-primary: 'Roboto',
sans-serif;
$font-secondary:'Risque',
cursive;

// @ Media

$mobile-min:250px;
$mobile: 450px;

$tablet-min: 767px;
$tablet: 950px;

$laptop: 1140px;

$desktop:1445px;
$desktop-max:1600px;

// Speed Hover

$speed: 0.5s;